<?php
// $Id: global.php,v 2.04 2003/9/22 00:54:13 Wanderer Exp $
//%%%%%%	File Name mainfile.php 	%%%%%
define("_PLEASEWAIT","請稍候");
define("_FETCHING","資料載入中...");
define("_TAKINGBACK","系統將帶您回到原來的頁面....");
define("_LOGOUT","登出");
define("_SUBJECT","主題");
define("_MESSAGEICON","文章圖示");
define("_COMMENTS","回應評註");
define("_POSTANON","匿名發表");
define("_DISABLESMILEY","關閉表情圖");
define("_DISABLEHTML","關閉html語法");
define("_PREVIEW","預覽");

define("_GO","確定");
define("_NESTED","巢狀");
define("_NOCOMMENTS","無回應評註");
define("_FLAT","全部展開");
define("_THREADED","樹狀顯示");
define("_OLDESTFIRST","舊的在前");
define("_NEWESTFIRST","新的在前");
define("_MORE","尚有...");
define("_MULTIPAGE","文章如果要分頁，請在分頁處加入 <font color=red>[pagebreak]</font> (包含括號).");
define("_IFNOTRELOAD","假如系統沒有自動前往，請按<a href=%s>這裡</a>繼續");
define("_WARNINSTALL2","警告: %s 還存在於您的主機上. <br />為了安全起見請把這檔案及目錄刪除.");
define("_WARNINWRITEABLE","警告: %s 屬性為可讀寫. <br />為了安全起見請將它的可寫屬性改為不可寫入。.<br /> Unix (444), Win32 (唯讀)");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_PROFILE","個人資料");
define("_POSTEDBY","發表者");
define("_VISITWEBSITE","拜訪網站");
define("_SENDPMTO","傳送私人訊息給 %s");
define("_SENDEMAILTO","傳送 Email 給 %s");
define("_ADD","加入");
define("_REPLY","回應");
define("_DATE","發表日");   // Posted date

//%%%%%%	File Name admin_functions.php 	%%%%%
define("_MAIN","主選單");
define("_MANUAL","使用手冊");
define("_INFO","資訊");
define("_CPHOME","控制台首頁");
define("_YOURHOME","網站首頁");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","線上人數");
define('_GUESTS', '訪客');
define('_MEMBERS', '會員');
define("_ONLINEPHRASE","線上目前共<b>%s</b>人<br>");
define("_ONLINEPHRASEX","<b>%s</b>人在瀏覽<b>%s</b>");
define("_CLOSE","關閉");  // Close window

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","引文:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","抱歉!您的權限不夠無法進入本區.");

//%%%%%		Common Phrases		%%%%%
define("_NO","否");
define("_YES","是");
define("_EDIT","編輯");
define("_DELETE","刪除");
define("_SUBMIT","確定送出");
define("_MODULENOEXIST","選擇的模組不存在!");
define("_ALIGN","位置");
define("_LEFT","靠左");
define("_CENTER","置中");
define("_RIGHT","靠右");
define("_FORM_ENTER", "請輸入 %s");
// %s represents file name
define("_MUSTWABLE","檔案 %s 必須設為可讀寫!");
// Module info
define('_PREFERENCES', '設定');
define("_VERSION", "版本");
define("_DESCRIPTION", "描述");
define("_ERRORS", "錯誤");
define("_NONE", "無");
define('_ON','開');
define('_POSTON','於');
define('_READS','人氣');
define('_WELCOMETO','歡迎來到 %s');
define('_SEARCH','搜尋');
define('_ALL', '全部');
define('_TITLE', '主題');
define('_OPTIONS', '附加選項');
define('_QUOTE', '引文');
define('_LIST', '列出');
define('_LOGIN','使用者登入');
define('_USERNAME','帳號: ');
define('_PASSWORD','密碼: ');
define("_SELECT","選擇");
define("_IMAGE","圖片");
define("_SEND","傳送");
define("_CANCEL","取消");
define("_ASCENDING","升冪排列");
define("_DESCENDING","降冪排列");
define('_BACK', '回上頁');
define('_NOTITLE', '無標題');

/* Image manager */
define('_IMGMANAGER','圖檔管理員');
define('_NUMIMAGES', '%s 圖檔');
define('_ADDIMAGE','新增圖檔');
define('_IMAGENAME','名稱:');
define('_IMGMAXSIZE','最大檔案大小 (kb):');
define('_IMGMAXWIDTH','最大寬度 (pixels):');
define('_IMGMAXHEIGHT','最大高度(pixels):');
define('_IMAGECAT','目錄:');
define('_IMAGEFILE','圖檔:');
define('_IMGWEIGHT','圖檔排序:');
define('_IMGDISPLAY','顯示此圖檔?');
define('_IMAGEMIME','MIME格式:');
define('_FAILFETCHIMG', '%s 無法上載');
define('_FAILSAVEIMG', '%s 無法儲存');
define('_NOCACHE', '不使用 Cache');
define('_CLONE', '複製');

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "開始於");
define("_ENDSWITH", "結束於");
define("_MATCHES", "符合");
define("_CONTAINS", "相容");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","會員");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","字型大小");  // font size
define("_FONT","字型");  // font family
define("_COLOR","字型顏色");  // font color
define("_EXAMPLE","範例");
define("_ENTERURL","新增網址:");
define("_ENTERWEBTITLE","輸入網站名稱:");
define("_ENTERIMGURL","輸入圖檔網址.");
define("_ENTERIMGPOS","請輸入圖檔位置.");
define("_IMGPOSRORL","'R' or 'r' 代表右邊，'L' or 'l'代表左邊，或空白.");
define("_ERRORIMGPOS","錯誤！請輸入圖檔位置.");
define("_ENTEREMAIL","請輸入Email.");
define("_ENTERCODE","請輸入你要增加的代碼.");
define("_ENTERQUOTE","請輸入內文.");
define("_ENTERTEXTBOX","請輸入文字.");
define("_ALLOWEDCHAR","字元長度限制: ");
define("_CURRCHAR","您的文章字元長度: ");
define("_PLZCOMPLETE","請確定主旨及內容是否填寫.");
define("_MESSAGETOOLONG","您的文章太長，請縮小長度.");

//%%%%%		TIME FORMAT SETTINGS   %%%%%
define('_SECOND', '1秒');
define('_SECONDS', '%s秒');
define('_MINUTE', '1分');
define('_MINUTES', '%s分');
define('_HOUR', '1時');
define('_HOURS', '%s時');
define('_DAY', '1天');
define('_DAYS', '%s天');
define('_WEEK', '1週');
define('_MONTH', '1月');

define("_DATESTRING","Y-m-d H:i:s");
define("_MEDIUMDATESTRING","Y-m-d H:i");
define("_SHORTDATESTRING","Y-m-d");

/*
The following characters are recognized in the format string:
a - "am" or "pm"
A - "AM" or "PM"
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31"
D - day of the week, textual, 3 letters; i.e. "Fri"
F - month, textual, long; i.e. "January"
h - hour, 12-hour format; i.e. "01" to "12"
H - hour, 24-hour format; i.e. "00" to "23"
g - hour, 12-hour format without leading zeros; i.e. "1" to "12"
G - hour, 24-hour format without leading zeros; i.e. "0" to "23"
i - minutes; i.e. "00" to "59"
j - day of the month without leading zeros; i.e. "1" to "31"
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday"
L - boolean for whether it is a leap year; i.e. "0" or "1"
m - month; i.e. "01" to "12"
n - month without leading zeros; i.e. "1" to "12"
M - month, textual, 3 letters; i.e. "Jan"
s - seconds; i.e. "00" to "59"
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd"
t - number of days in the given month; i.e. "28" to "31"
T - Timezone setting of this machine; i.e. "MDT"
U - seconds since the epoch
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday)
Y - year, 4 digits; i.e. "1999"
y - year, 2 digits; i.e. "99"
z - day of the year; i.e. "0" to "365"
Z - timezone offset in seconds (i.e. "-43200" to "43200")
*/

//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define('_CHARSET', 'big5');
define('_LANGCODE', 'tw');

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "1");
?>
